<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Demidov Team | О нас</title>
    <link rel="stylesheet" href="index.css">
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
    (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
    m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
    (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");
 
    ym(89149821, "init", {
         clickmap:true,
         trackLinks:true,
         accurateTrackBounce:true
    });
 </script>
 <noscript><div><img src="https://mc.yandex.ru/watch/89149821" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
 <!-- /Yandex.Metrika counter -->    
</head>

<body class="about-page">
    <header>
        <nav>
            <ul class="nav">
                <li class="nav__item"><a href="./index.html">Главная</a></li>
                <li class="nav__item nav__item--active"><a href="./about.html">О нас</a></li>
                <li class="nav__item"><a href="./contacts.html">Контакты</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <h1 class="title">О клубе</h1>
            <p>Клуб создан в 2006 году. Основные направления подготовки спортсменов - гребной слалом и экстремальный
                сплав, хотя среди участников Demidov.team встречаются и яркие представители других дисциплин каякинга и
                смежных видов активности на бурной воде.</p>
            <p>Наши тренеры - ученики легендарного А.И Ромма, и продолжают дело своего наставника. Накопив богатый опыт
                в подготовке атлетов различного уровня, они сами остаются действующими спортсменами и не перестают
                совершенствовать своё мастерство, показывая личный пример участникам Demidov.team.</p>
            <div class="cards">
                <div class="card">
                    <div class="card__picture"><img src="images/demidov.webp"></div>
                    <div class="card__title">Виктор Демидов</div>
                    <div class="card__decription">Основатель и бессменный лидер клуба, главный тренер. Мастер
                        спорта.<br>
                        Действующий спортсмен, член сборной Москвы. В слаломе с 1985 г., тренер - с 2001 г.</div>
                </div>
                <div class="card">
                    <div class="card__picture"><img src="images/perova.webp"></div>
                    <div class="card__title">Александра Перова</div>
                    <div class="card__decription">Мастер спорта международного класса, член сборной России, чемпионка
                        России, призёр этапов Кубка Мира, участница Олимпийских игр. В слаломе с 1998 г.</div>
                </div>
            </div>
            <p>С 2012 года клуб активно сотрудничает с известной школой экстремального каякинга <a
                    href="http://ww-school.ru/" target="_blank">wwschool</a>. Совместные тренировки и учебные выезды,
                живое общение и обмен опытом. Такая кооперация создаёт для атлетов wwschool хорошие условия для
                эффективной функциональной и технической подготовки к различным спортивным и экспедиционным мероприятиям
                на базе Demidov.team, а для представителей Demidov.team открывает возможности для участия в различных
                сплавных и фристайл- проектах wwschool по всему миру, в компании сильнейших инструкторов школы.</p>
            <p>Помимо кооперации с wwschool, клуб имеет тесные партнёрские связи с крупнейшими поставщиками снаряжения
                для каякинга - <a href="http://www.e-kayak.ru/" target="_blank">Ё-каяк</a> и <a
                    href="http://www.abvclub.ru/" target="_blank">АБВ-Спорт</a>.</p>
            <p>Как уже отмечалось, изначально наш клуб специализировался исключительно на гребном слаломе и фристайле,
                однако, в настоящее время тренеры Demidov.team используют гибкий подход к обучению, который позволяет
                организовать тренировочный процесс, с учётом индивидуальных потребностей каждого из атлетов. Спортсмены
                формируют функциональную базу, изучают основы управления лодкой, развивают навыки "чтения" воды, с
                учётом собственных интересов: слалом, экстремальный сплав, фристайл, морской каякинг и другие виды
                активностей на бурной воде. Нередки, например, случаи когда в нашем клубе проходят своеобразные "курсы
                повышения квалификации" группы туристов - катамаранщиков.</p>
            <p>Новичкам наши наставники помогают освоить базовые элементы, опытным участникам - выявить и устранить
                недостатки в технике, выйти на новые уровни спортивного мастерства.</p>
            <p>Наша база расположена на р. Яуза. Здесь оборудована трасса для гребного слалома с искусственным
                освещением, созданы все необходимые условия для тренировок и соревнований, хранения снаряжения и
                проведения клубных мероприятий. В период зимнего межсезонья занятия проводятся в тренажерном зале и
                гребном бассейне СК "Борисово", а также бассейне РГУФК (подробная информация о тренировках - по
                телефону, указанному в разделе "контакты")</p>
            <p>Помимо тренировок на Яузе, для практической отработки приобретённых знаний и навыков мы организуем
                учебные выезды на бурную воду. Они проходят как в формате полноценных тренировочных 1-2 недельных
                лагерей (чаще всего - на слаломных каналах Европы), так и в формате коротких 2-5 дневных сборов
                (например, на р.Упа в пос.Никольское или на слаломном канале в Окуловке). Аналогичным образом
                организуются выезды на соревнования и другие мероприятия (в том числе, совместно с нашими друзьями из
                wwschool).</p>
            <p>Вот так можно кратко представить наш клуб.</p>
            <p>Если у вас остались вопросы, смело задавайте их в нашей группе на facebook, по телефону или приезжайте к
                нам в гости! <a href="./contacts.html">Наши контакты</a> можно найти в соответствующем разделе сайта.
            </p>
            <p>Присоединяйтесь к Demidov.team!</p>
        </section>
    </main>
</body>

</html>